Firefox 4 beta 1 już jest!

Strona głównaFirefox 4 beta 1 już jest!
07.07.2010 13:02
Firefox 4 beta 1 już jest!
Przemysław Muszyński
Przemysław Muszyński

Dobra wieść dla fanów Ognistego Lisa. Dziś w nocy Mozilla udostępniła na swojej stronie wersję beta Firefoxa 4. Przeglądarka dostępna jest dla wszystkich, popularnych systemów operacyjnych. Jej autorzy zachęcają szczególnie do testowania starych pluginów.

Dobra wieść dla fanów Ognistego Lisa. Dziś w nocy Mozilla udostępniła na swojej stronie wersję beta Firefoxa 4. Przeglądarka dostępna jest dla wszystkich, popularnych systemów operacyjnych. Jej autorzy zachęcają szczególnie do testowania starych pluginów.

Jest to konieczne, głównie ze względu na architekturę FF4, która sprawia, że niestety większość starych dodatków nie będzie działać w przeglądarce z powodu niekompatybilności. Nie jest to jedyna zmiana. Jak już pisaliśmy program otrzymał nowy interface, integruje się też z Areoglass, jeśli został zainstalowany w systemach Windows Vista i Windows 7. Trochę zmieniono też obsługę kart, między którymi przemieszczamy się za pomocą nowego paska zadań.

Bardziej interesujące są elementy, których nie widać gołym okiem. W pierwszej kolejności jest to nowy silnik Javascriptu mający przyśpieszyć wczytywanie się stron. Faktycznie: FF4 jest szybsze od 3.6, jednak niestety inne przeglądarki (zwłaszcza Chrome i Opera) wyprzedzają go o kilka długości. Przeglądarka obsługuje też standard WebGL (domyślnie jest to jednak wyłączone) oraz format wideom WebM (służący do wyświetlania filmów HD zapisanych w HTML5). Wersja pod Windows wykorzystuje też Direct2D do renderowania grafiki, co przekłada się na jej poprawę.

Masz problem z nadmiarem stron internetowych w Twojej przeglądarce. Rzuć okiem na zestawienie najlepszych dodatków do Firefoxa, które ułatwiają korzystanie z kart.

Wymagania Firefoxa 4 nie są zbyt wysokie. Konieczne są (w wersji dla Windows) procesor Pentium 233 MHz, 64 megabajty pamięci RAM i 52 mega przestrzeni dyskowej. Współpracuje z systemami Windows (2000, Windows Serwer, XP, Vista, 7), MacOS (10.4 i wyższe) i różnymi dystrybucjami Linuxa.

Udostępnij:
Komentarze (0)